html, html#sinclair, html#policestore {background:#fff !important;}
body {	font-size:1.2rem;	font-family:arial,helvetica,clean,sans-serif;	-webkit-text-size-adjust:100%;
}
h1 {font-size:2.2rem; font-weight:700; font-style: normal; font-family: 'Open Sans Condensed', sans-serif;}
h2 {font-size:1.8rem; font-weight:700; font-style: normal; font-family: 'Open Sans Condensed', sans-serif;}
h3 {font-size:1.6rem; font-weight:700; font-style: normal; font-family: 'Open Sans Condensed', sans-serif;}
h4 {font-size:1.4rem; font-weight:700; font-style: normal; font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase;}
h5 {font-size:12px; font-size:1.2rem; font-weight:bold; font-style: normal; color:#b22100; text-transform:uppercase;}
h6 {font-size:108%; font-weight:normal; font-style: italic; color:#333;}
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.pageWrap, .page {
}
.bc-player-default_default { width: auto; height: 250px;
}
.itemPhotos{ padding: 0px 10px;
}
.pageHeadWrap, .handheldWrap {padding:0 1em;}
.rightCol, .desktop, .cartridge, .entity, .communicate, .topBarHelp, .cartLinks ul, .ac2, .mainNav, .search.small, .breadCrumbWrap, .cartSummary .summaryHead, #divProductSearchFilters .listControls .row:first-child, .listControls .group, .topBarPhone, .topBarSocial {	display:none;
}
#HomePagePromotabHTML .promo {	display:inline-block;
}
#HomePagePromotabHTML .promo.hrz .wrap, #HomePagePromotabHTML .promo.hrz .wrap:first-child {	width:50%;	margin:10px 0;	text-align:center;
}
.media.accountLinks2 {	padding:0;	float:right;	position:absolute;	right:30%;	right:20%;	top:40px;	height:50px;	width:52px;	margin-right:-25px;	background-repeat:no-repeat;	background-position:0 0;
}
#brownells .media.accountLinks2 {	background-image:url(../images/handheld/mobile-icon-account.svg);
}
#sinclair .media.accountLinks2, #policestore .media.accountLinks2, #colt .media.accountLinks2 {	background-image:url(../images/handheld/mobile-icon-account-white.svg);;
}
#colt .media.accountLinks2 {	background-image:url(../images/handheld/mobile-icon-account-black.svg);;
}
.media.accountLinks2 a.mobileAccountMenuBtn {	display:inline-block;	text-indent:-99999px;	height:50px;	width:52px;
}
.mobileAccountMenu {	display:none;	background-color:#55565a;	width:100%;	position:absolute;	top:65px;	left:0;	z-index:100;
} .mobileAccountMenu li { display : inline; }
.mobileAccountMenu a {	display:block; padding: 15px 15px; color:#fff;	font-size:1.5rem;	background-image: url(../../images/handheld/mobile-nav-sprite.svg);	background-repeat: no-repeat;	background-position:98% -290px;
}
.mobileAccountMenu li { border-top: 1px solid #3b3c3f;
}
.mobileAccountMenu li a {	color:#fedd3d;	text-transform:uppercase;	font-weight:bold;
}
.phone-p100 { width:100% !important;}
#customername {	font-weight:normal;	font-style:italic;	color:#fff;
}
.form2Col {width:100%;}
.form2Col.listCol2 {margin-left:0}
.leftCol.mrl {margin-right:0 !important;}
.topBar {	position:absolute;	top:10px;	right:0px;	width:100%;	height:50px;	margin:0;	padding:0;	font-size:1.4rem;
}
#sinclair .topBar, #policestore .topBar {	top:16px;
}
.topBar a {color:#fff;}
.ac1 {	display:none;
}
.media.topBarChat {	display:none;	padding:0;	float:right;	position:absolute;	right:50%;	top:0;	height:50px;	width:52px;	margin-right:-25px;	background-repeat:no-repeat;	background-position:0 0;
}
#brownells .media.topBarChat {	background-image:url(../images/handheld/mobile-icon-chat.svg);
}
#sinclair .media.topBarChat, #policestore .media.topBarChat {	background-image:url(../images/handheld/mobile-icon-chat-white.svg);
}
#colt .media.topBarChat {	background-image:url(../images/handheld/mobile-icon-chat-black.svg);
}
.media.topBarChat a {	display:inline-block;	text-indent:-99999px;	height:50px;	width:52px;
}
.media.cartLinks {	padding:0;	float:right;	position:absolute;	right:1.5%;	top:40px;	width:52px;	height:50px;	background-repeat:no-repeat;	background-position:0 0;
}
#brownells .media.cartLinks {	background-image:url(../images/handheld/mobile-icon-cart.svg);
}
#sinclair .media.cartLinks, #policestore .media.cartLinks {	background-image:url(../images/handheld/mobile-icon-cart-white.svg);
}
#colt .media.cartLinks {	background-image:url(../images/handheld/mobile-icon-cart-black.svg);
}
.media.cartLinks .cartCountBtn {	float:right;	padding-right:7px;	font-weight:bold;	height:50px;	width:52px;	color:#512d1e;	text-align:center;	opacity: 1.0;
}
#sinclair .media.cartLinks .cartCountBtn, #policestore .media.cartLinks .cartCountBtn {	color:#fff;
}
.cartLinks .handheld {	display:none;
}
header {	width:100%;	padding:1.2em;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
}
#colt header { background-color: #2f2f2f; background-image: url("/images/colt/htmlBg.jpg"); background-position: 0 -50px; background-repeat: repeat-x;	padding:1em;
}
#brownells header {background:#efe4d1; margin-top: 40px;}
#sinclair header {background:#501004 url(/images/sinclair/woodBgRp.jpg) repeat-x ;}
#policestore header {background:#182357 url(/images/policestore/headerBgRp.jpg) repeat-x ;}
#brownells a.logo {	float:left;	display:block;	margin:0;	text-indent:-999999px;	height:43px;	background:url(/images/handheld/brownells-logo-mobile.svg);	width:206px;	background-repeat:no-repeat;	outline:none;
}
#sinclair a.logo {	float:left;	display:block;	margin:0 0 .7em 0;	text-indent:-999999px;	height:42px;	left:0px;	background:url(/images/sinclair/logoLg.png);	width:134px;	-moz-background-size:130px auto;	-webkit-background-size:130px auto;	background-size:130px auto;
}
#policestore a.logo {	float:left;	display:block;	margin:0 0 .7em 0;	text-indent:-999999px;	height:42px;	left:0px;	background:url(/images/policestore/logoLg.png);	width:136px;	-moz-background-size:140px auto;	-webkit-background-size:140px auto;	background-size:140px auto;
}
#colt a.logo {	float:left;	display:block;	margin:0 0 .7em 0; background: rgba(0, 0, 0, 0) url("/images/colt/logoMobile.png") repeat scroll 0 0; height: 40px; text-indent: -999999px; width: 185px;
}
.itemSummaryCol1 {	float:left;	width:100%;	margin-bottom:20px;
}
.itemSummaryCol1 + .itemSummaryCol2 {	float:right;	width:100%;
}
@media screen and (max-width: 500px) {
.manufacturerHeader:after { position:absolute; right:10px; top:40%; display: inline-block; width: 0; height: 0; vertical-align: top; border-right: 7px solid transparent; border-left: 7px solid transparent; content: ""; opacity: 0.5; filter: alpha(opacity=50);
}
.manufacturerHeader.manufacturerHeaderOpen:after {border-bottom: 7px solid #fff;}
.manufacturerHeader.manufacturerHeaderClosed:after {border-top: 7px solid #fff;}
#brownells a.logo {	height:32px;	width:146px;	background-size: 146px 32px;
}
#colt a.logo {	height:28px;	width:130px;	background-size: 130px 28px;
}
.media.accountLinks2, .media.cartLinks, .media.topBarChat {	width:39px;	height:37px;	background-size:39px 37px;
}
.media.topBarChat {	margin-right:-20px;
}
.media.cartLinks .cartCountBtn {	height:37px;	width:39px;
}
.topBar {	width:100%;
}
}
@media screen and (min-width: 501px) and (max-width: 767px) {
.topBar {	width:100%;
}
.manufacturerHeader:after { position:absolute; right:10px; top:40%; display: inline-block; width: 0; height: 0; vertical-align: top; border-right: 7px solid transparent; border-left: 7px solid transparent; content: ""; opacity: 0.5; filter: alpha(opacity=50);
}
.manufacturerHeader.manufacturerHeaderOpen:after {border-bottom: 7px solid #fff;}
.manufacturerHeader.manufacturerHeaderClosed:after {border-top: 7px solid #fff;}
}
#brownells .logo75 {	display:none;
}
header .search {	float:right;	width:60%;	margin:25px 0 0 0;	clear:both;	position:relative;
}
#sinclair header .search, #policestore header .search, #colt header .search {	margin:10px 0 0 0;
}
@media screen and (min-width: 400px) and (max-width: 767px) {
header .search {	width:72%;
}
}
.search .input {	border:1px solid #512d1e;	-webkit-border-radius: 3px;	border-radius: 3px;	padding:9px 5px;	margin:0 0 0 0;	line-height: 1.5em;	font-style:italic;	font-size:1.5rem;	height:50px;	width:100%;	vertical-align: top;	float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#sinclair .search .input, #policestore .search .input, #colt .search .input {	border:1px solid #fff;
}
.search .search_submit {	position:absolute;	top:11px;	right:5px;	float:left;	padding: 0;	text-indent:-999999em;	letter-spacing: 0.1em;	height:30px;	width:30px;	border:none;	cursor:pointer;	background:#fff url("../images/handheld/mobile-search-icon.svg") no-repeat center center;	outline:none;	box-shadow:none;
}
#policestore .search .search_submit, #colt .search .search_submit {	background:#fff url("../images/handheld/mobile-search-icon-blue.svg") no-repeat center center;
}
.sitemap {	margin:0 1em;
}
.sitemap dl {	width:100%;	margin-right:0px;
}
.sitemap dd {	margin-bottom:10px;
}
footer nav.handheldFooter {	padding:.5em 1em;	font-size:1.4rem;	font-weight:bold;	text-align:center;	margin-bottom:3em;
}
#brownells footer nav.handheldFooter {background:#512c1d ;}
#sinclair footer nav.handheldFooter {background:#501004 url(/images/sinclair/woodBgRp.jpg) repeat-x ;}
#policestore footer nav.handheldFooter {background:#182357 ;}
#colt footer nav.handheldFooter {margin-bottom:5em; background-color: #2f2f2f; background-image: url("/images/colt/htmlBg.jpg"); background-position: 0 -50px; background-repeat: repeat-x;}
footer nav.handheldFooter a {color:#fff;}
#colt footer nav.handheldFooter a {color:#000;}
footer nav.handheldFooter li {	display:inline-block;	padding:.5em .7em;
}
footer nav.handheldFooter li:nth-child(4) {	display:block;
}
footer .row:first-child {	float:left;	width:100%;	margin-bottom:1em;	position:relative;
}
footer .row:last-child {	float:left;	width:100%;	margin-bottom:1em;
}
#mainfooter {
}
.footGroup.forth {	clear:both;	padding:0 1em;
}
footer nav.handheldFooter li.desktop {	display:none;
}
#colt #mainfooter .row:first-child nav:first-child .footSocial {	background-color:yellow;	bottom:30px;	display:none;
}
.footSocial{	position:absolute;	bottom:0;	left:1em;
}
.footSocial li{float:left; margin-right:1em; position: relative;}
.footSocial a:active, .footSocial a:focus{background-color:transparent}
.footSocial li a{	display:block;	width:26px;	height:26px;	background-image:url("/images/handheld/socialSprite.png");	text-indent:-9999em;	-moz-background-size:auto 26px;	-webkit-background-size:auto 26px;	background-size:auto 26px;	background-repeat:no-repeat;
}
.footSocial li.facebook a{background-position:-0px 0;}
.footSocial li.twitter a{background-position:-43px 0;}
.footSocial li.pinterest a{background-position:-86px 0;}
.footSocial li.youtube a{background-position:-129px 0; width:49px;}
.footSocial li.googlePlus a{background-position:-194px 0;}
.clearfix:before,
.clearfix:after { content: " "; display: table;
}
.clearfix:after { clear: both;
}
.clearfix { *zoom: 1;
}
#Find {	padding-top:0px;
}
#Find .filterByFirearm label {	color:#45281A;	font-size: 14px;	font-size: 1.4rem;	font-weight: 700;	font-style: normal;	font-family: 'Open Sans Condensed', sans-serif;
}
#Find .filterByFirearm .select {	width:88% !important;	margin-bottom:10px;	font-size:1.2em;	background-color:#fff;
}
.nav-main-toggle {	display:none;	position:absolute;	left:10px;	top:72px;	width:14%;	max-width:60px;	height:31px;	background-image:url(/images/handheld/mobileNavToggle.png);	background-position: center 5px;	background-repeat:no-repeat;	background-color: rgba(255, 255, 255, .5);	border: 1px solid #45281A;	-webkit-border-radius:5px;	-moz-border-radius:5px;	border-radius:5px;	text-indent:-9999em;
}
#sinclair .nav-main-toggle {	top:75px;
}
#policestore .nav-main-toggle {	top:75px;	border: 1px solid #fff;	border-color: rgba(255, 255, 255, .5);
}
#colt .nav-main-toggle {	top:76px;
}
#colt a.cartCountBtn {	color:#000;
}
.nav-main-toggle.open {	background-position: center -25px;
}
.nav-main ul li a {	display: block;	width:100%;	text-decoration: none;	background: #fdf8eb url(/images/handheld/caratRight.png) no-repeat 95% center;	color: #45281A;	border-bottom:1px solid #f9ebbf;	padding: 1em;	margin-bottom: 1px;	font-size:1.6rem;
}
.nav-main ul li a:hover {	background-color:#fff;
}
.nav-prod-cat ul {
}
.nav-prod-cat li { font-size: 1.3em; border-bottom: 1px solid #45281A;
}
#policestore .nav-prod-cat li { border-color:#162167;
}
#colt .nav-prod-cat li { border-color:#666;
}
.nav-prod-cat a { display: block; padding: .6em .8em; text-decoration: none; color: #333;
}
#sinclair .nav-prod-cat a, #colt .nav-prod-cat a { color: #fff;
}
#policestore .nav-prod-cat a {	color:#162167;
}
.nav-prod-cat a:hover {
}
.nav-prod-cat .nav-current { font-weight: bold;
}
.nav-prod-cat .sf-sub-indicator {	display:none;
}
.nav-menu .nav-prod-cat { margin: 0 0 0; position: relative; overflow: hidden; background: #ffdd50; z-index:2;
}
.nav-main {	position:relative;	z-index:3;
}
#sinclair .nav-menu .nav-prod-cat { background: #a88c5a;
}
.nav-menu .nav-prod-cat a { padding-right: ;
}
.nav-menu .nav-prod-cat h3 {	font-size:1.3em; position: absolute; top: 0; left: auto; right:0;
display: block; width: 35px; height: 2.45em; background: url(/images/handheld/icons.png) no-repeat -207px 50%; text-indent: -999em; cursor: pointer;
}
.nav-menu .nav-prod-cat.expanded h3 { background-position: -169px 45%;	-webkit-border-radius: 0 3px 0 0;	border-radius: 0 3px 0 0;
}
.nav-menu .nav-prod-cat li { clear: left; display: none;
background: -moz-linear-gradient(top, #ffdd50 0%, #e8b926 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdd50), color-stop(100%,#e8b926)); background: -webkit-linear-gradient(top, #ffdd50 0%,#e8b926 100%); background: -o-linear-gradient(top, #ffdd50 0%,#e8b926 100%); background: -ms-linear-gradient(top, #ffdd50 0%,#e8b926 100%); background: linear-gradient(to bottom, #ffdd50 0%,#e8b926 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd50', endColorstr='#e8b926',GradientType=0 ); }
#sinclair .nav-menu .nav-prod-cat li {
background: -moz-linear-gradient(top, #a88c5a 0%, #5c4b2a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a88c5a), color-stop(100%,#5c4b2a)); background: -webkit-linear-gradient(top, #a88c5a 0%,#5c4b2a 100%); background: -o-linear-gradient(top, #a88c5a 0%,#5c4b2a 100%); background: -ms-linear-gradient(top, #a88c5a 0%,#5c4b2a 100%); background: linear-gradient(to bottom, #a88c5a 0%,#5c4b2a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a88c5a', endColorstr='#5c4b2a',GradientType=0 ); }
#policestore .nav-menu .nav-prod-cat li {
background: -moz-linear-gradient(top, #D6D6D6 0%, #f4f4f4 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6D6D6), color-stop(100%,#f4f4f4)); background: -webkit-linear-gradient(top, #D6D6D6 0%,#f4f4f4 100%); background: -o-linear-gradient(top, #D6D6D6 0%,#f4f4f4 100%); background: -ms-linear-gradient(top, #D6D6D6 0%,#f4f4f4 100%); background: linear-gradient(to bottom, #D6D6D6 0%,#f4f4f4 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6D6D6', endColorstr='#f4f4f4',GradientType=0 ); }
#colt .nav-menu .nav-prod-cat li {
background: -moz-linear-gradient(top, #1b1b1b 0%, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b1b1b ), color-stop(100%,#000)); background: -webkit-linear-gradient(top, #1b1b1b 0%,#000 100%); background: -o-linear-gradient(top, #1b1b1b 0%,#000 100%); background: -ms-linear-gradient(top, #1b1b1b 0%,#000 100%); background: linear-gradient(to bottom, #1b1b1b 0%,#000 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b1b ', endColorstr='#000',GradientType=0 ); }
.nav-menu .nav-prod-cat.expanded li,
.nav-menu .nav-prod-cat li.nav-current { display: list-item;
}
#brownells .nav-menu .nav-prod-cat li.nav-current { border-bottom-width: 0;
}
.nav-menu .nav-prod-cat.expanded li.nav-current { border-bottom-width: 1px;
}
.shopByFirearm {	background-color:#fdf8eb;
}
#sinclair .shopByFirearm {	background-color:#ededed;
}
.shopByFirearm h3 {	padding:.5em 1em;	border-style:solid;	border-color:#efdda6;	border-width:1px 0;
background: #faefcc; background: -moz-linear-gradient(top, #faefcc 0%, #fdf8eb 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faefcc), color-stop(100%,#fdf8eb)); background: -webkit-linear-gradient(top, #faefcc 0%,#fdf8eb 100%); background: -o-linear-gradient(top, #faefcc 0%,#fdf8eb 100%); background: -ms-linear-gradient(top, #faefcc 0%,#fdf8eb 100%); background: linear-gradient(to bottom, #faefcc 0%,#fdf8eb 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faefcc', endColorstr='#fdf8eb',GradientType=0 ); }
.shopByFirearm li {	padding:.5em 1em;
}
.sideFilters.pvm {	background-color:#fdf8eb;	float:left;	width:100%;	border-style:solid;	border-color:#efdda6;	border-width:1px 0 0 0;	padding:0 !important;
}
.sideFilters.mbl {	margin-bottom:0 !important;
}
.sideFilters ul.phs {padding:0 !important;}
.sideFilters li {	float:left;	width:100%;	border-style:solid;	border-color:#efdda6;	border-width:0 0 1px 0;
}
.sideFilters li a {	font-size:1.2rem;	font-weight:bold;	float:left;	width:100%;	padding:1em 1em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.sideFilters .count {	float:right;	font-weight:normal;	padding:0 0 0 9px;
}
.sideFilters .count span {	background-color:#e6dcc3;	color:#45281A;	float:right;	padding:1px 4px;	-webkit-border-radius: 4px;	border-radius: 4px;
}
.sideFilters li.on .count span {	background-color:#fff;	color:#333;
}
.select {	width:96%;
}
.sortByWidget {	width:100%;
}
.input.wCommon {	width:95%;
}
.listControls .row {	border-top:none;
}
.resultsWrap {	padding:.5em 1em;
}
.resultsWrap .featured {	float:left;	padding:10px;	margin-bottom:20px;	width:100%;	border-bottom:1px solid #E9DAAB;
}
.featured h2 {	margin-bottom:10px;
}
.featured li {	float:left;	width:172px;	height:220px;	font-size:11px; font-size:1.1rem;	padding:0 0 10px;	margin:0 0 0px 0;
}
.featured ul li:nth-child(5), .featured ul li:nth-child(6) {	display:none;
}
.featured li .prc {	font-size:14px; font-size:1.4rem;
}
.tab-pane .featured .crossSell .img img {width:138px}
.featured .media.crossSell .bd { margin:145px 10px 0 0;}
.listing a {	color:#333;
}
.product.gridView .listing, .product.listView .listing {	float:left;	width:100%;	min-height:158px;	font-size:12px; font-size:1.2rem;	border-bottom:1px dashed #c9bca5;	padding:0 0 10px 148px;	margin:0 0 20px 0;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
}
.product.gridView .img, .product.listView .img {	position:absolute;	top:0;	left:0;
}
.skuListing .wrap {	margin-bottom:25px;
}
@media only screen and (min-width: 422px) {
.product.gridView .listing, .product.listView .listing {	height:285px;	width:50%;	padding-left:0;
}
.product.gridView .img, .product.listView .img {	position:relative;	top:0;	left:0;
}
}
@media only screen and (min-width: 610px) {
.product.gridView .listing, .product.listView .listing {	width:33%;	padding-left:0;
}
}
.product.gridView.ppcList .listing {	height:240px;	font-size:12px; font-size:1.2rem;
}
.product.gridView .listing .group1, .product.listView .listing .group1 {	float:left;	clear:both;	padding-right:8px;
}
.product.gridView .img, .product.listView .img {	margin-bottom:8px;
}
.product.gridView .img img, .product.listView .img img {	width:138px;
}
.pageHeadWrap .pager {	clear:both;
}
.banner {	position:absolute;	top:0px;	width:61px;	height:61px;	text-indent:-9999em;
}
.listing .banner {	left:0px;
}
.skuListing .banner {	right:0px;
}
.listing .bnrNew {	background:url(/images/bnrNewL.png) no-repeat;
}
.listing .bnrEdge {	background:url(/images/bnrEdgeL.png) no-repeat;
}
.listing .bnrSale {	background:url(/images/bnrSaleL.png) no-repeat;
}
.listing .bnrRebate {	background:url(/images/bnrRebateL.png) no-repeat;
}
.skuListing .bnrNew {	background:url(/images/bnrNewR.png) no-repeat;
}
.skuListing .bnrSale {	background:url(/images/bnrSaleR.png) no-repeat;
}
.skuListing .bnrEdge {	background:url(/images/bnrEdgeR.png) no-repeat;
}
.skuListing .bnrRebate {	background:url(/images/bnrRebateR.png) no-repeat;
}
.itemSummaryCol2 .bnrNew {	background:url(/images/bnrNewR.png) no-repeat; background-position: top right;
}
.itemSummaryCol2 .bnrSale {	background:url(/images/bnrSaleR.png) no-repeat; background-position: top right;
}
.itemSummaryCol2 .bnrEdge {	background:url(/images/bnrEdgeR.png) no-repeat; background-position: top right;
}
.itemSummaryCol2 .bnrRebate {	background:url(/images/bnrRebateR.png) no-repeat; background-position: top right;
}
.product.gridView .group2, .product.listView .listing .group2 {	clear:both;	width:100%;	float:left;	padding-bottom:5px;
}
.product .group2 .prc {	font-size:1.4rem;
}
.product.gridView .listing .group3, .product.listView .listing .group3 {	clear:both;	float:left;	padding-bottom:20px;
}
.listing .group3 .status {	clear:both;	color:#737373;	font-style:italic;
}
.homeBnr {	width:100%;
}
.bk-diamond-secondary-nav modern {display:none;}
.recap .group1 {	width:100%;	padding:0;
}
.recap .group2 {	width:100%;	padding:10px 0;
}
.formStyle1 li + label {	display:block;	float:none;	width:100%;
}
.formStyle1 .checkbox label {
}
.indentS .indent, .indentS span.error, .indentM .indent, .indentM span.error { margin-left: 0;
}
.indentM .input.wCommon {	width:100%;
}
.cartSummary .row {	position:relative;	min-height:110px;
}
.cartSummary .row2 {
}
.cartSummary .group1 {	width:70%;
}
.cartSummary .group2 {	width:70%;	padding-left:70px;
}
.cartSummary .group3 {	padding-left:70px;	float:left;	clear:both;	width:70%;	text-align:left;
}
.cartSummary .group3 .bd p {	display:inline-block;	padding-right:4px;
}
.cartSummary .group4 {	position:absolute;	top:10px;	right:1em;	text-align:right;
}
.cartSummary .group4 p {	padding-bottom:.5em;
}
.cartSummary .group5 {	position:absolute;	bottom:10px;	right:10px;	width:150px;
}
.cartSummary .group5 .bd:before {	color:#999;	content:"Total Price:";	font-style:italic;
}
.cartSummary .group5 .bd p {	display:inline-block;
}
.productDetailPage .pageContent {	padding-top:100px;	position:relative;
}
.itemSummary h1 {	position:absolute;	top:0px;	left:0px;	padding-right:10px;	padding-left:10px;
}
.skuListing .row {
}
.skuListing .group1 {	width:85%;
}
.skuListing .group2 {	width:100%;
}
@media only screen and (min-width: 340px) {
.skuListing .group1 {	width:52%;
}
.skuListing .group2 {	width:43%;
}
}
.skuListing .group2 #priceContainer {	width:84%;
}
@media only screen and (min-width: 450px) {
.skuListing .group2 #priceContainer {	width:100%;
}
}	min-height:150px;
}*/#schematicsTab .skuListing .group2 {	padding-bottom:40px;
}
.skuListing .group2 .addToCart .input {	width:23%;
}
.skuListing .group3 {	width:40%;	clear:both;
}
.bottomBar .group4 {	width:54%;
}
.bottomBar .group5 {	width:40%;
}
.bottomBar .group6 {	position:absolute;	bottom:35px;	right:10px;	width:150px;
}
.bottomBar .group6 .btn2 {	padding-top:8px;	margin-top:5px;	padding-bottom:8px;	margin-left:10px;	color:#fff;	background-color: #288a28;	background-color: rgba(48,111,164,.80);
}
.bottomBar .group6 .btn2:hover {	background-color: rgba(48,111,164,1);
}
#schematicsTab .skuListing .group3 {	min-height:60px;
}
@media only screen and (min-width: 600px) {
.bottomBar .group6 {	width:70%;
}
#schematicsTab .skuListing .group3 {	min-height:0;
}
}
#gritter-notice-wrapper {	position:fixed;	top:20%;	right:0;	width:100%;	z-index:9999;
}
.filterBox .attributeSelects li {	width:100%;
}
.emailPref dd {	width:100%;
}
.tabSkin3 .nav-tabs > li, .tabSkin1 .nav-tabs > li { float: left;
}
.itemSummary, .filterTitle {	padding-left:1em;	padding-right:1em;
}
.mfrPage dl {	width:100%;	padding:0 1em;
}
.faqList, .faqFilter {	padding:0 1em;
}
#loginForm {	width:100%;	float:left;	padding:10px;
}
#loginForm .input {	width:85%;
}
#loginForm .indentS {	width:100%;	float:left;	padding:10px;
}
.formStyle1 {	}
#newCustomer {	width:100%;	float:right;	padding:10px;
}
#drpShipOption.w400 {	width: 100% !important;
}
.tabsColumn1 {	float:left;	width:100%;
}
.tabsColumn2 {	float:right;	width:100%;
}
.savedCartSummary {	float:left;	width:100%;
}
.orderConfirmNum {	width:100%;	clear:both;
}
.orderConfirmRecaps {	padding:0 1em;
}
.orderConfirmRecaps fieldset {	float:left;	width:45%;	margin:0 10px 10px 0;
}
.shadetabs {
}
.shadetabs li {
}
.shadetabs li a {	float:left;	width:100%;
}
.selectorContainer h4 {	font-size:16px;	font-weight:bold;	text-transform:uppercase;	padding:4px 0 4px 25px;	margin:0;	width:100%;	border-bottom:2px solid #b33109;	background:#fff url(/images/sinclair/selector/selectorContainerBg.png) no-repeat;
}
.selectorContainer {	float:left;	width:100%;	height:136px;	border:1px solid #666;	margin-bottom:15px;
}
.moreSelectorsList {	margin:0;	padding:0 1em;	float:left;	width:100%;
}
.moreSelectorsList li {	float:left;	width:48%;	height:50px;	margin:0 7px 0 0;	padding:0;
}
#listMain .skuListing .group3 {	min-height:72px;
}
@media only screen and (max-width: 421px) {
.product.gridView .listing .group1, .product.listView .listing .group1 { padding-right:55px;
}
.mobileFlag { visibility:visible;
}
.desktopFlag { visibility:hidden;
}
.featured li {	float:left;	width:100%;	height:160px;	font-size:11px; font-size:1.1rem;	border-bottom:1px dashed #c9bca5;	padding:0 0 10px;	margin:0 0 15px 0;
}
.featured .media.crossSell .bd {	height:160px;	float:left; margin:0px 10px 0 150px;
}
.skuListing .group3 {	width:49%
}
.bottomBar .group4 {	width:100%;
}
.bottomBar .group5 {	display:none;
}
.filterTitle span:first-child {	display:none;
}
#HomePagePromotabHTML .promo.hrz .wrap, #HomePagePromotabHTML .promo.hrz .wrap:first-child {	width:100%;	margin:10px auto;	text-align:center;
}
.orderConfirmRecaps fieldset {	float:left;	width:100%;	margin-bottom:10px;
}
.moreSelectorsList li {	width:100%;
}
}
.mobileNav-container { width: 100%; margin: 0 auto;	font-size:1.5rem;
}
.toggleMenu { display: none;	position:absolute;	top:111px;	left: 15px; background: #512d1e;	background-image:url(../../images/handheld/menu-btn.svg);	background-repeat:no-repeat;	background-position:center center;	width:100px;	height:50px;	text-indent:-9999px; color: #fff;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#sinclair .toggleMenu, #policestore .toggleMenu, #colt .toggleMenu {	top:75px;	left: 15px; background-color: rgba(255, 255, 255, 0.4);
}
#colt .toggleMenu {	top:71px;
-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.3);
box-shadow: 0 0 3px 0 rgba(0,0,0,.3);
}
@media screen and (max-width: 500px) {
#colt .toggleMenu {	top:58px;
}
}
@media screen and (min-width: 501px) and (max-width: 767px) {
.toggleMenu {	top:123px;
}
}
.mobileNav { list-style: none; *zoom: 1; background:#55565a;
}
.mobileNav:before,
.mobileNav:after { content: " "; display: table;
}
.mobileNav:after { clear: both;
}
.mobileNav ul { list-style: none; width: 9em;
}
.mobileNav a { padding: 15px 15px; color:#fff;
}
.mobileNav li { position: relative;
}
.mobileNav > li { float: left; border-top: 1px solid #3b3c3f;
}
.mobileNav > li a {	color:#fedd3d;	text-transform:uppercase;	font-weight:bold;
}
.mobileNav > li > .parent {
}
.mobileNav > li > a { display: block;
}
.mobileNav li ul { position: absolute; left: -9999px;
}
.mobileNav > li.hover > ul { left: 0;
}
.mobileNav li li.hover ul { left: 100%; top: 0;
}
.mobileNav li li a { display: block; background: #6e6f73; position: relative; z-index:100; border-top: 1px solid #4d4d50;	color:#fff;	padding-left:25px;	text-transform:none;
}
.mobileNav li li li a { background:#6e6f73; z-index:200;	color:#fff;	font-weight:normal;	text-transform:none; border-top: 1px solid #4d4d50;	padding-left:45px;	background-image: url(../../images/handheld/mobile-nav-sprite.svg);	background-repeat: no-repeat;	background-position:98% -190px;
}
.schematicImageWrap {	position: relative; border-bottom: solid 1px lightgray; margin-bottom: 10px;
}
.schematicImageWrap img {	width:100%;	height:auto; display: block; margin: auto
}
#SKUListFilteredContent {	float:left;	width:100%;
}
.skuListing.view2 {	width:100%;	float:right;
}
h5.refNumber { float: left; margin-right: 20px }
.pageHeadWrap .btn2 {	margin-bottom:5px;
}
@media screen and (max-width: 768px) { .active { display: block; } .mobileNav > li { float: none; } .mobileNav > li > a { background-image: url(../../images/handheld/mobile-nav-sprite.svg); background-repeat: no-repeat; background-position:98% -290px; } .mobileNav > li > .parent {	background-image: url(../../images/handheld/mobile-nav-sprite.svg);	background-repeat: no-repeat;	background-position:98% -490px; } .mobileNav > li.hover > .parent {	background-position:98% -90px; } .mobileNav li li .parent { background-image: url(../../images/handheld/mobile-nav-sprite.svg); background-repeat: no-repeat; background-position:98% -390px; } .mobileNav li li.hover .parent { background-image: url(../../images/handheld/mobile-nav-sprite.svg); background-repeat: no-repeat; background-position:98% 8px; } .mobileNav ul { display: block; width: 100%; } .mobileNav > li.hover > ul , .mobileNav li li.hover ul { position: static; }	.listControls2 .row {	border-top:none;	}
}
#mobile-favorites-wishlists-zone{ text-align: right; padding-left: 65%;
}
#mobile-favorites-wishlists-zone a{	background: #767a4c;	color: #fff; font-size: 1.1rem; font-weight: 700; font-style: normal; font-family: 'Open Sans Condensed', sans-serif; text-transform: uppercase; text-decoration: none; padding: 6px 8px; border-right: 1px solid #fff; margin-bottom: 5px;
}
.sprite { background-image: url(../../images/flags/spritesheet.png); background-repeat: no-repeat; display: block;
}
.sprite-AU { width: 16px; height: 16px; background-position: -5px -5px;
}
.sprite-CH { width: 16px; height: 16px; background-position: -31px -5px;
}
.sprite-DE { width: 16px; height: 16px; background-position: -57px -5px;
}
.sprite-ES { width: 16px; height: 16px; background-position: -5px -31px;
}
.sprite-FI { width: 16px; height: 16px; background-position: -31px -31px;
}
.sprite-FR { width: 16px; height: 16px; background-position: -57px -31px;
}
.sprite-GB { width: 16px; height: 16px; background-position: -5px -57px;
}
.sprite-IT { width: 16px; height: 16px; background-position: -31px -57px;
}
.sprite-NO { width: 16px; height: 16px; background-position: -57px -57px;
}
.sprite-RU { width: 16px; height: 16px; background-position: -83px -5px;
}
.sprite-SE { width: 16px; height: 16px; background-position: -83px -31px;
}
.sprite-IE { width: 16px; height: 16px; background-position: -84px -57px;
}
.sprite-CZ { width: 16px; height: 16px; background-position: -6px -83px;
}
.sprite-SK { width: 16px; height: 16px; background-position: -32px -83px;
}
.sprite-DK { width: 16px; height: 16px; background-position: -58px -83px;
}
.sprite-PL { width: 16px; height: 16px; background-position: -84px -83px;
}
.sprite-AT {	width: 16px;	height: 16px;	background-position: -6px -106px; }
.vngage-header-nav-injection {	float: none !important;	position: absolute !important; top: 40px !important; right: 30% !important;
}